<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.444000244141</MDI>
      <MDI key="STATISTICS_MEAN">-6.3827346139652</MDI>
      <MDI key="STATISTICS_MINIMUM">-29.231000900269</MDI>
      <MDI key="STATISTICS_STDDEV">8.4240570686491</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
